ここから質問投稿すると、最大10000ポイント当たる!!!! >>

「お使いのプラウザは現在サポートされていません最新のプラウザにアップグレードしてください」の表示により動画が再生されません、対処法を詳しく教えてください。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

 動画共有サイトのYouTubeは3月13日に、Internet Explorer(IE)6をはじめとする古いバージョンのWebブラウザのサポートを終了した。


 IE6のほか、Safari 2.x、Firefox 2.x、Chrome 3.xがサポート対象外となる。3月13日以降、これらのバージョンでも動画の視聴はできるが、今後リリースされる機能は使えなくなる。

古いバージョンのブラウザーでYouTubeにアクセスすると、「お使いのブラウザは現在サポートされていません」というメッセージとともに、Safari 4、Opera 10、IE8 Google Chorme、Firefox 3.6のいずれかへのアップグレードが求められるので、Firefox 3.6.2とかIE8など新しいブラウザを導入してください。
    • good
    • 0
この回答へのお礼

良き回答ありがとうございました。早速行ってみます。

お礼日時:2010/04/16 06:30

お使いのブラウザ(Internet ExplorerとかFirefoxとか)が古いバージョンだったらそのサイトに行ってインストールしてきたらいけるとおもいます。

Internet Explorerは今バージョンは8が最新です。
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング